html,
body {
    width: 100%;
    margin: 0;
    padding: 0
}

body.cms-emax-pride { background: url(../images/pride/bg_texture.png) repeat 0 0; }

.cms-emax-pride .breadcrumbs.listing-breadcrumbs.col-md-6 {
    display: none
}

body.cms-emax-pride main#maincontent.page-main {
    padding: 0
}

body.cms-emax-pride .breadcrumbs.listing-breadcrumbs.col-md-6 {
    display: none
}

body.cms-emax-pride .cms-emax-pride.cms-page-view .column.main img {
    width: 80%
}

@font-face {
    font-family: 'Aileron-Bold';
    src: url('../font/Aileron-Bold.eot');
    src: url('../font/Aileron-Bold.eot?#iefix') format('embedded-opentype'), url('../font/Aileron-Bold.woff2') format('woff2'), url('../font/Aileron-Bold.woff') format('woff'), url('../font/Aileron-Bold.ttf') format('truetype'), url('../font/Aileron-Bold.svg#svgFontName') format('svg')
}

@font-face {
    font-family: 'Aileron-Regular';
    src: url('../font/Aileron-Regular.eot');
    src: url('../font/Aileron-Regular.eot?#iefix') format('embedded-opentype'), url('../font/Aileron-Regular.woff2') format('woff2'), url('../font/Aileron-Regular.woff') format('woff'), url('../font/Aileron-Regular.ttf') format('truetype'), url('../font/Aileron-Regular.svg#svgFontName') format('svg')
}

@font-face {
    font-family: 'Aileron-SemiBold';
    src: url('../font/Aileron-SemiBold.eot');
    src: url('../font/Aileron-SemiBold.eot?#iefix') format('embedded-opentype'), url('../font/Aileron-SemiBold.woff2') format('woff2'), url('../font/Aileron-SemiBold.woff') format('woff'), url('../font/Aileron-SemiBold.ttf') format('truetype'), url('../font/Aileron-SemiBold.svg#svgFontName') format('svg')
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../font/MyriadPro-Regular.eot');
    src: url('../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../font/MyriadPro-Regular.woff2') format('woff2'), url('../font/MyriadPro-Regular.woff') format('woff'), url('../font/MyriadPro-Regular.ttf') format('truetype'), url('../font/MyriadPro-Regular.svg#svgFontName') format('svg')
}

@font-face {
    font-family: 'KaushanScript-Regular';
    src: url('../font/KaushanScript-Regular.eot');
    src: url('../font/KaushanScript-Regular.eot?#iefix') format('embedded-opentype'), url('../font/KaushanScript-Regular.woff2') format('woff2'), url('../font/KaushanScript-Regular.woff') format('woff'), url('../font/KaushanScript-Regular.ttf') format('truetype'), url('../font/KaushanScript-Regular.svg#svgFontName') format('svg')
}

@font-face {
    font-family: 'SignPainter';
    src: url('../font/SignPainter.eot');
    src: url('../font/SignPainter.eot?#iefix') format('embedded-opentype'), url('../font/SignPainter.woff2') format('woff2'), url('../font/SignPainter.woff') format('woff'), url('../font/SignPainter.ttf') format('truetype'), url('../font/SignPainter.svg#svgFontName') format('svg')
}

#email-hero-header {
    height: 400px;
    color: #620402;
    padding: 32px 0 0 0;
    width: 100%;
    margin: 0 auto;
    position: relative
}

#email-hero-header h2{ display: block;font-size: 21px;font-weight: bold;margin: 0 0 10px;}

.cust_container {
    max-width: 1360px;
    margin: 0 auto;
    position: relative
}

.email-hero-content {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    max-width: 1360px;
    text-align: left
}

.cms-emax-pride.cms-page-view .column.main .email-hero-content img {
    max-height: 78px;
    width: auto
}

.email-header-logo {
    width: 100%;
    max-width: 367px
}

h1.header {
    font-size: 75px;
    font-family: SignPainter;
    margin: 0 0 10px 0
}

.subheadline {
    font-size: 28px;
    margin-bottom: 0;
    line-height: 32px;
    font-weight: 300;
    font-family: Aileron-Regular
}

.subheadline span {
    font-family: Aileron-Bold;
    text-transform: uppercase
}

.email-header-logo img {
    max-width: 100%
}

#email-benefit-cards {
    /*width: 52%;*/
    height: 120px;
    margin: 0 auto;
    /* display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap; */
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    justify-content: center;
    pointer-events: initial;
    margin-bottom: 30px;
    max-width: 1200px
}

.gift {
    position: absolute;
    right: 0;
    top: 35%;
    margin-top: -103px
}

#email-hero-header:after,
#email-hero-header:before,
#email-cardcarousel-container:after,
#email-cardcarousel-container:before {
    content: "";
    clear: both;
    overflow: hidden;
    display: block;
    width: 100%
}

#email-cardcarousel-container {
    position: relative;
    left: 0;
    width: 100%;
    top: -70px;
    overflow: hidden
}

.bg_main_banner,
.bg_main_banner1 {
    /*background: -moz-linear-gradient(0% 50% 0deg, rgba(92, 24, 37, 1) 16.9%, rgba(160, 56, 69, 1) 90.04%);
    background: -webkit-linear-gradient(0deg, rgba(92, 24, 37, 1) 16.9%, rgba(160, 56, 69, 1) 90.04%);
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0.169, rgba(92, 24, 37, 1)), color-stop(0.9004, rgba(160, 56, 69, 1)));
    background: -o-linear-gradient(0deg, rgba(92, 24, 37, 1) 16.9%, rgba(160, 56, 69, 1) 90.04%);
    background: -ms-linear-gradient(0deg, rgba(92, 24, 37, 1) 16.9%, rgba(160, 56, 69, 1) 90.04%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5C1825', endColorstr='#A03845' ,GradientType=0)";
    background: linear-gradient(90deg, rgba(92, 24, 37, 1) 16.9%, rgba(160, 56, 69, 1) 90.04%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#5C1825', endColorstr='#A03845', GradientType=1)*/
    background : -moz-linear-gradient(50% -16.36% -90deg,rgba(157, 93, 39, 1) 8.32%,rgba(255, 249, 175, 1) 43.1%,rgba(181, 107, 45, 1) 92%,rgba(156, 92, 39, 1) 100%);
    background : -webkit-linear-gradient(-90deg, rgba(157, 93, 39, 1) 8.32%, rgba(255, 249, 175, 1) 43.1%, rgba(181, 107, 45, 1) 92%, rgba(156, 92, 39, 1) 100%);
    background : -webkit-gradient(linear,50% -16.36% ,50% 131.35% ,color-stop(0.0832,rgba(157, 93, 39, 1) ),color-stop(0.431,rgba(255, 249, 175, 1) ),color-stop(0.92,rgba(181, 107, 45, 1) ),color-stop(1,rgba(156, 92, 39, 1) ));
    background : -o-linear-gradient(-90deg, rgba(157, 93, 39, 1) 8.32%, rgba(255, 249, 175, 1) 43.1%, rgba(181, 107, 45, 1) 92%, rgba(156, 92, 39, 1) 100%);
    background : -ms-linear-gradient(-90deg, rgba(157, 93, 39, 1) 8.32%, rgba(255, 249, 175, 1) 43.1%, rgba(181, 107, 45, 1) 92%, rgba(156, 92, 39, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0E29B', endColorstr='#9C5C27' ,GradientType=0)";
    background : linear-gradient(180deg, rgba(157, 93, 39, 1) 8.32%, rgba(255, 249, 175, 1) 43.1%, rgba(181, 107, 45, 1) 92%, rgba(156, 92, 39, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0E29B',endColorstr='#9C5C27' , GradientType=0);
}

#email-benefit-cards .card-category {
    /* -webkit-box-flex: 0;
    -webkit-flex: none;
    -moz-box-flex: 0;
    -ms-flex: none; */
    flex: none;
    width: 260px;
    height: 90px;
    margin: 16px 10px;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
    background: url(../images/pride/bg_button.png) no-repeat center top;
    background-size: 100%;
    display: 	inline-block;
}

#email-benefit-cards .card-category.card-selected {
    -webkit-box-shadow: 0 4px 9px 0 rgba(64, 60, 60, .29);
    -moz-box-shadow: 0 4px 9px 0 rgba(64, 60, 60, .29);
    box-shadow: 0 4px 9px 0 rgba(64, 60, 60, .29);
    transition: .3s ease;
    transform: scale(1.1)
}

/*.subscribe-card {
    background: -moz-radial-gradient(50% 50%, circle farthest-corner, rgba(251, 149, 51, 1) 0, rgba(248, 99, 14, 1) 100%);
    background: -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(251, 149, 51, 1) 0, rgba(248, 99, 14, 1) 100%);
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 146.42, color-stop(0, rgba(251, 149, 51, 1)), color-stop(1, rgba(248, 99, 14, 1)));
    background: -o-radial-gradient(50% 50%, circle farthest-corner, rgba(251, 149, 51, 1) 0, rgba(248, 99, 14, 1) 100%);
    background: -ms-radial-gradient(50% 50%, circle farthest-corner, rgba(251, 149, 51, 1) 0, rgba(248, 99, 14, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Stlye=2);" background: radial-gradient(50% 50%, circle farthest-corner, rgba(251, 149, 51, 1) 0, rgba(248, 99, 14, 1) 100%);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Stlye=2)
}

.benefits-card {
    background: -moz-radial-gradient(50% 50%, circle farthest-corner, rgba(90, 201, 232, 1) 9.84%, rgba(72, 153, 212, 1) 100%);
    background: -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(90, 201, 232, 1) 9.84%, rgba(72, 153, 212, 1) 100%);
    background: -webkit-gradient(radial, 50% 50%, 18.14, 50% 50%, 184.35, color-stop(0.0984, rgba(90, 201, 232, 1)), color-stop(1, rgba(72, 153, 212, 1)));
    background: -o-radial-gradient(50% 50%, circle farthest-corner, rgba(90, 201, 232, 1) 9.84%, rgba(72, 153, 212, 1) 100%);
    background: -ms-radial-gradient(50% 50%, circle farthest-corner, rgba(90, 201, 232, 1) 9.84%, rgba(72, 153, 212, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Stlye=2);" background: radial-gradient(50% 50%, circle farthest-corner, rgba(90, 201, 232, 1) 9.84%, rgba(72, 153, 212, 1) 100%);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Stlye=2)
}

.special-card {
    background: -moz-radial-gradient(50% 50%, circle farthest-corner, rgba(224, 35, 109, 1) 42.28%, rgba(196, 31, 63, 1) 100%);
    background: -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(224, 35, 109, 1) 42.28%, rgba(196, 31, 63, 1) 100%);
    background: -webkit-gradient(radial, 50% 50%, 61.91, 50% 50%, 146.42, color-stop(0.4228, rgba(224, 35, 109, 1)), color-stop(1, rgba(196, 31, 63, 1)));
    background: -o-radial-gradient(50% 50%, circle farthest-corner, rgba(224, 35, 109, 1) 42.28%, rgba(196, 31, 63, 1) 100%);
    background: -ms-radial-gradient(50% 50%, circle farthest-corner, rgba(224, 35, 109, 1) 42.28%, rgba(196, 31, 63, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Stlye=2);" background: radial-gradient(50% 50%, circle farthest-corner, rgba(224, 35, 109, 1) 42.28%, rgba(196, 31, 63, 1) 100%);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Stlye=2)
}

.about-card {
    background: -moz-radial-gradient(50% 50%, circle farthest-corner, rgba(65, 191, 179, 1) 19.18%, rgba(4, 158, 124, 1) 100%);
    background: -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(65, 191, 179, 1) 19.18%, rgba(4, 158, 124, 1) 100%);
    background: -webkit-gradient(radial, 50% 50%, 28.09, 50% 50%, 146.42, color-stop(0.1918, rgba(65, 191, 179, 1)), color-stop(1, rgba(4, 158, 124, 1)));
    background: -o-radial-gradient(50% 50%, circle farthest-corner, rgba(65, 191, 179, 1) 19.18%, rgba(4, 158, 124, 1) 100%);
    background: -ms-radial-gradient(50% 50%, circle farthest-corner, rgba(65, 191, 179, 1) 19.18%, rgba(4, 158, 124, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Stlye=2);" background: radial-gradient(50% 50%, circle farthest-corner, rgba(65, 191, 179, 1) 19.18%, rgba(4, 158, 124, 1) 100%);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 1px 1px 8px rgba(79, 79, 79, .75);
    filter: progid: DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#4F4F4F') progid: DXImageTransform.Microsoft.Alpha(Stlye=2)
}*/

#email-benefit-cards .card-category .card-content,
#email-benefit-cards .card-category .card-clickable {
    margin: 0 auto;
    color: #5b0804;
}

#email-benefit-cards .card-category .card-content {
    opacity: 0
}

#email-benefit-cards .card-category .card-clickable {
    width: 100%;
    height: 100px;
    cursor: pointer;
    padding-top: 0;
}

#email-benefit-cards .card-category.card-selected .card-content {
    width: 100%;
    bottom: 10px;
    opacity: 1;
    position: absolute;;
    transform: scale(0.8)
}

#email-benefit-cards .card-category.card-selected .card-clickable {
    padding-top: 0;
}

#email-benefit-cards .card-category .card-clickable img {
    width: auto
}

.card-category .card-clickable .card-title {
    width: 140px;
    text-align: center;
    font-family: MyriadPro-Regular;
    font-size: 22px;
    line-height: 80px;
    padding: 10px 0;
    margin: auto
}

.card-category.card-selected .card-clickable .card-title{font-weight: bold;letter-spacing: 1px;}

.a-carousel-container .a-button.a-carousel-goto-prevpage {
    background-position: -53px 0;
    margin: 0 20px 0 0
}

.a-carousel-container .a-button.a-carousel-goto-nextpage {
    background-position: -53px -104px;
    margin: 0 0 0 20px
}

.a-carousel-container .a-button.a-carousel-goto-nextpage:active {
    background-position: -53px -156px
}

.a-carousel-container .a-button.a-carousel-goto-prevpage:active {
    background-position: -53px -52px
}

.a-carousel-container .a-button {
    background-color: transparent;
    background-image: url(../images/pride/email_images.png);
    -moz-background-size: 158px auto;
    background-size: 158px auto;
    border: 0 !important;
    cursor: pointer;
    display: block;
    overflow: hidden;
    text-align: center;
    width: 52px;
    height: 52px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px
}

.a-carousel-container .a-button:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.a-carousel-container .a-button .a-button-inner {
    display: none
}

.email-carousel-pagination-group {
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.email-carousel-pagination-group .carousel-page-button {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -moz-box-flex: 0;
    -ms-flex: none;
    flex: none;
    background-image: url(../images/pride/email_images.png);
    -moz-background-size: 158px auto;
    background-size: 158px auto;
    background-position: -22px -232px;
    width: 10px;
    height: 10px;
    margin: 0 2.5px;
    cursor: pointer
}

.email-carousel-pagination-group .carousel-page-button.carousel-button-selected {
    background-position: -12px -232px
}

#email-cardcarousel-container .email-cardcarousel {
    max-height: 0;
    overflow: hidden;
    margin: 0 auto;
    pointer-events: initial
}

#email-cardcarousel-container .email-cardcarousel.carousel-active {
    max-height: 400px;
    display: block;
    -webkit-transition: max-height .5s;
    -o-transition: max-height .5s;
    -moz-transition: max-height .5s;
    transition: max-height .5s;
    border: 1px solid #c40b34;
    width: 100%;
    max-width: 860px;
    margin: 0 auto;
    background: #fff2e1;
    background: #ffffff;
}

#email-main-carousel .a-carousel-center {
    position: relative;
    height: 225px;
    margin: 0 72px;
    overflow: hidden
}

#email-main-carousel .a-carousel-viewport {
    overflow: visible
}

#email-main-carousel .a-carousel-card {
    height: 225px;
    -moz-background-size: auto 400px;
    background-size: auto 400px;
    background-position: center
}

#email-main-carousel .a-carousel-center .card-copy {
    width: 100%;
    text-align: left;
    color: #5c1825;
    display: table;
    height: 100%
}

.card-image {
    width: 45%;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    text-align: center
}

.cms-emax-pride.cms-page-view .column.main .card-image img {
    width: 100%;
    width: 90%
}

.card-data {
    width: 50%;
    max-width: 480px;
    text-align: left;
    color: #5c1825;
    display: table-cell;
    vertical-align: middle;
    padding: 0
}

.a-carousel-center .card-copy .carousel-card-category {
    margin: 0 0 20px
}

.card-copy .carousel-card-category span .carousel-card-category-text {
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
    font-size: 15px;
    line-height: 30px
}

#email-main-carousel .a-carousel-center .card-copy .card-headline,
#email-main-carousel .a-carousel-center .card-copy .card-body {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    font-family: Aileron-Regular
}

#email-main-carousel .a-carousel-center .card-copy .discount .card-headline,
#email-main-carousel .a-carousel-center .card-copy .discount .card-body,
#email-main-carousel .a-carousel-center .card-copy .same_day .card-headline,
#email-main-carousel .a-carousel-center .card-copy .same_day .card-body,
#email-main-carousel .a-carousel-center .card-copy .exclusive .card-headline,
#email-main-carousel .a-carousel-center .card-copy .exclusive .card-body {
    margin: 0
}

.line .card-image:after {
    background-color: #adaaaa;
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    right: 0;
    float: right;
    height: 60%;
    top: 0;
    margin-top: 8%
}

#email-main-carousel .a-carousel-center .card-copy .offer_data {
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0 0 0;
    margin-bottom: 0
}

#email-main-carousel .a-carousel-center .card-copy .free_gift {
    margin-bottom: 10px;
    padding-top: 50px
}

#email-main-carousel .a-carousel-center .card-copy .iphon_img {
    width: 75%;
    text-align: center
}

#email-main-carousel .a-carousel-center .card-copy .iphon_data {
    width: 25%;
    text-align: center
}

#email-main-carousel .a-carousel-center .card-copy .card-headline strong {
    color: #5c1825;
    font-size: 22px;
}

#email-main-carousel .a-carousel-center .card-copy .offer {
    margin-bottom: 10px
}

#email-main-carousel .a-carousel-center .card-copy .card-body.iphon {
    font-size: 2.5rem;
    line-height: 3rem;
    margin-bottom: 10px
}

.card-body a {
    color: #5c1825 !important;
    border-bottom: solid 1px #5c1825
}

.card-body a:hover {
    text-decoration: none
}

#email-main-carousel .a-carousel-center .card-copy .card-body.iphon span {
    font-size: 3rem
}

.cms-emax-pride.cms-page-view .column.main .iphon_data img,
.cms-emax-pride.cms-page-view .column.main .iphon_img img {
    width: inherit;
    max-width: 100%
}

.iphon_data button.btn {
    background: transparent;
    border: 1px solid #000;
    font-size: 22px;
    font-family: Aileron-Bold;
    cursor: pointer;
    color: #333;
    height: auto;
    padding: 5px 10px;
    border-radius: 0
}

.iphon_data button.btn:hover {
    background: #832b38 !important;
    color: #fff
}

#email-main-carousel .a-carousel-center .product_data .card-headline,
#email-main-carousel .a-carousel-center .product_data .card-body {
    font-size: 20px;
    line-height: 24px;
}

#email-main-carousel .a-carousel-center .product_data .card-body {
    margin-bottom: 0
}

.custom3col {
    display: flex;
    height: 100%;
    align-items: center
}

.custom3col .col-3cu.image {
    width: 43%
}

.cms-emax-pride.cms-page-view .column.main .custom3col .col-3cu.image img {
    min-height: 218px;max-height: 218px;
    width: auto
}

.custom3col .col-3cu {
    width: 33.33%
}

.custom3col .col-3cu img {
    max-width: 156px;
    height: auto
}

.custom3col .col-3cu p {
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0
}

.custom3col .col-3cu p span {
    display: block;
    font-size: 30px
}

.custom3col .col-3cu p.saveaed {
    font-size: 22px
}
.custom3col .col-3cu p.productname{font-size: 16px;line-height: 18px;margin:0 0 10px;font-weight: bold; height: 38px; overflow: hidden;}

.custom3col .col-3cu a.btn {
    display: block;
    border: solid 1px #000;
    background: #000;
    text-align: center;
    color: #fff;
    font-size: 22px;
    width: 150px
}

.custom3col .col-3cu.devide p {
    margin-top: -33px;
    position: relative
}

.col-3cu.devide p:after {
    content: "";
    width: 2px;
    height: 100%;
    display: block;
    position: absolute;
    right: 13px;
    top: 8px;
    background: #999
}
.termsandcondi h2 {font-size: 18px;font-weight: bold;margin-bottom: 10px;}
.termsandcondi ul li{margin-left: 0;padding-left: 15px;list-style: none;position: relative;}
.termsandcondi ul li:before{content: "•";clear: both;overflow: hidden;display: block;float: left;margin-right: 0px;position: absolute;left: 0;font-size: 16px;}


@media not all and (max-width:767px) {
    .bg_main_banner1 {
        background: none
    }
}

@media all and (max-width:1366px) {
    #email-cardcarousel-container #email-benefit-cards {
        text-align: center;
        width: 100%;
        max-width: 1140px;
    }
    .email-hero-content {
        margin: 0 1.5rem;
        width: calc(100% - 3rem)
    }
}

@media all and (max-width:1266px) {
    #email-cardcarousel-container .email-cardcarousel.carousel-active {
        width: 90%;
        margin-bottom: 15px;
    }
}

@media all and (max-width:1186px) {
    #email-cardcarousel-container #email-benefit-cards {
        margin: 0 auto 40px
    }
}

@media all and (max-width:1100px) {
    #email-cardcarousel-container .email-cardcarousel {
        margin-left: 70px;
        width: 860px
    }
    #email-main-carousel .a-carousel-center {
        height: 250px
    }
    #email-benefit-cards .card-category{
    	width: 250px;
    }
}
@media (max-width: 	1024px){
	#email-benefit-cards .card-category{
		width: 244px;
		margin-left: 6px;
		margin-right: 6px;
	}
	#email-benefit-cards{
		height: 210px;
	}
}
@media all and (max-width:900px) {
    #email-main-carousel .a-carousel-center .card-copy .card-headline,
    #email-main-carousel .a-carousel-center .card-copy .card-body {
        font-size: 16px;
        line-height: 25px
    }
    #email-main-carousel .a-carousel-center .card-copy .card-body.iphon span {
        font-size: 2.5rem
    }
    #email-main-carousel .a-carousel-center {
        height: 200px
    }
    #email-main-carousel .a-carousel-center .card-copy .card-body.iphon {
        font-size: 2rem
    }
    #email-main-carousel .a-carousel-center .card-copy .iphon_img {
        width: 70%
    }
    #email-main-carousel .a-carousel-center .card-copy .iphon_data {
        width: 30%
    }
    .cms-emax-pride.cms-page-view .column.main img {
        width: 50%
    }
    .gift {
        right: -10%;
        top: 40%;
        margin-top: 0
    }
    h1.header {
        font-size: 60px
    }
    .subheadline {
        font-size: 22px
    }
    .cms-emax-pride.cms-page-view .column.main .custom3col .col-3cu.image img {
        min-height: 100%;
        width: auto
    }
    .custom3col .col-3cu p {
        font-size: 20px;
        line-height: 21px;
    }
    .custom3col .col-3cu p span {
        font-size: 24px;
        line-height: 26px
    }
    .custom3col .col-3cu p.saveaed {
        font-size: 20px;
    }
    .col-3cu.devide p:after {
        right: 14px
    }
}
@media (max-width: 768px){
	.custom3col .col-3cu p span {
        font-size: 20px;
        line-height: 24px;
    }
}
@media all and (max-width:767px) {
    #email-hero-header {
        height: auto;
    }
    .email-hero-content {
        text-align: center
    }
    .cust_container .gift {
        position: initial;
        padding: 30px 0;
        width: 100%;
        min-height: 162px;
        display: block;
        text-align: center;
        margin-top: -20px
    }
    
    .cms-emax-pride.cms-page-view .column.main .cust_container .gift img {
        height: 100%;
        width: auto
    }
    #email-cardcarousel-container {
        top: 0
    }
    .bg_main_banner1 {
        margin-bottom: 20px
    }
    #email-cardcarousel-container #email-benefit-cards {
       /*  width: 262px; */
        height: auto;
        margin-bottom: 0;
        padding-top: 30px;
        /* -webkit-flex-flow: column nowrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap; */
        pointer-events: initial
    }
    #email-benefit-cards .card-category {
        height: 70px;
        width: 210px;
        margin: 10px
    }
    #email-benefit-cards .card-category .card-clickable {
        height: 70px;
        width: 100%;
        display: flex;
        cursor: pointer;
        padding: 10px;
        justify-content: center;
        align-items: center
    }
    #email-benefit-cards .card-category.card-selected {
        /* height: 90px;
        z-index: 1;
        transform: scale(1.5) */
    }
    #email-benefit-cards .card-category.card-selected .card-clickable {
        padding: 10px 10px 0
    }
    #email-benefit-cards .card-category .card-clickable img {
        width: 50px;
        display: inline-flex;
        vertical-align: middle;
        padding-right: 10px
    }
    #email-benefit-cards .card-category .card-clickable .card-title {
        font-size: 22px;
        padding: 0;
        margin: 0;
        line-height: normal;
        vertical-align: middle;
        justify-content: center;
        align-items: center
    }
}

@media all and (max-width:667px) {
    .page-header:after,
    .page-header:before,
    main#maincontent.page-main:after,
    main#maincontent.page-main:before,
    footer.page-footer:after,
    footer.page-footer:before {
        content: "";
        clear: both;
        overflow: hidden;
        display: block;
        width: 100%
    }
    .custom3col .col-3cu a.btn{
    	font-size: 14px;
    }
    main#maincontent.page-main {
        margin-bottom: 20px
    }
    h1.header {
        font-size: 44px;
        line-height: normal
    }
    .subheadline {
        line-height: 32px
    }
    #email-main-carousel .a-carousel-center {
        height: 400px;
        margin: 30px 0 10px
    }
    #email-cardcarousel-container .email-cardcarousel.carousel-active{
    	max-height: 455px;
    }
    #email-main-carousel .a-carousel-card {
        height: 380px
    }
    #email-main-carousel .a-carousel-center .card-copy {
        width: 100%;
        text-align: left;
        color: #5c1825;
        display: flex;
        height: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row nowrap;
        flex-flow: column nowrap;
        -ms-flex-flow: row nowrap;
        -moz-box-direction: normal
    }
    .card-image,
    .card-data {
        display: flex;
        width: 60%;
        margin: 0 auto;
        text-align: center;
        vertical-align: middle;
        -webkit-flex-flow: column nowrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-flow: column, nowrap;
        flex-flow: column nowrap;
        pointer-events: initial;
        align-items: center
    }
    .custom3col {
        display: block
    }
    .custom3col .col-3cu.image {
        width: 100%;
        display: block;
        text-align: center
    }
    .custom3col .col-3cu {
        width: 50%;
       float: left;l
        vertical-align: middle
    }
    .custom3col .col-3cu.devide p {
        margin: 0
    }
    .col-3cu.devide p:after {
        right: 10px
    }
}
@media (max-width: 480px){
	.custom3col .col-3cu p span{
		font-size: 18px;
	}
	.cms-emax-pride.cms-page-view .column.main .email-hero-content img{
		max-width: 280px;
	}
}